[setup]
;------------名称
AppTitle      =  迪士尼系列 星银岛    
Ename         = TreasureArcade
;------------主EXE路径                 
AppName       =  TP_Game/TP_Win32.exe
SoftId        = 3941
StarEndPath   =  TP_Game 
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-17 20:14:28 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
